Subject: Invalid script or charset name: cuneiform-numbers-and-punctuation

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Jun 2015 18:05:42 -0400

Package: emacs
Version: 25.0.50

Current master on x86_64 RHEL 7.1.

emacs -Q: All looks fine, but there is a *Warnings* buffer with contents:

  Error (initialization): Creation of the default fontsets failed: (error
  Invalid script or charset name: cuneiform-numbers-and-punctuation)

A second bug: the *Warnings* buffer is not shown at startup, *scratch* is.